View Issue Details

IDProjectCategoryView StatusLast Update
0001202PartDesignFeaturepublic2013-09-22 17:26
ReporterbejantAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.13 
Target VersionFixed in Version0.14 
Summary0001202: Automatically Check and Refine Model After Padding a Sketch Which is Already on an Existing Face
DescriptionFreeCAD already has the capability to automatically check and refine a model after boolean operations (Edit -> Preferences -> Part Design (in left portion of window) -> General tab ->
[]Automatically refine mode after boolean operation
[]Automatically check model after boolean operation.

I am asking for a similar feature whereby the user also has the option to allow FreeCAD to automatically check and/or refine the model after padding a sketch when that sketch is already on the face of a model.
Additional InformationMore information including screen grabs is in the following forum topic:
https://sourceforge.net/apps/phpbb/free-cad/viewtopic.php?f=3&t=4362&p=34298#p34226
TagsNo tags attached.

Activities

bejant

2013-08-08 15:58

reporter   ~0003444

FreeCAD version is 0.14; this version was not selectable when reporting the issue.

wmayer

2013-09-22 17:26

administrator   ~0003621

A refinement is added to all PartDesign features which can be switched on/off wit h a parameter in the preferences. The default is that it's off.

Issue History

Date Modified Username Field Change
2013-08-07 17:27 bejant New Issue
2013-08-08 15:58 bejant Note Added: 0003444
2013-09-22 17:26 wmayer Note Added: 0003621
2013-09-22 17:26 wmayer Status new => closed
2013-09-22 17:26 wmayer Resolution open => fixed
2013-09-22 17:26 wmayer Fixed in Version => 0.14